/*=========================
common
==========================*/
html {
  scroll-behavior: smooth;
}
#page_first {
  color: #000;
}
@media screen and (max-width: 767px) {
  #page_first {
    --viewport: 750;
  }
}
#page_first h1, #page_first h2, #page_first h3, #page_first h4, #page_first h5, #page_first h6, #page_first button, #page_first input, #page_first option, #page_first select, #page_first table, #page_first textarea {
  color: inherit;
}
#page_first em, strong, small {
  font-style: normal;
}
#page_first img {
  display: block;
  max-width: 100%;
  height: auto;
}
#page_first iframe {
  display: block;
  max-width: 100%;
  height: auto;
  aspect-ratio: 16 / 9;
}
#page_first .content {
  margin-top: -40px;
  padding-top: 40px;
}
@media screen and (max-width: 767px) {
  #page_first .content {
    margin-top: calc(100vw / var(--viewport) * -40);
    padding-top: calc(100vw / var(--viewport) * 40);
  }
}
#page_first .content:not(:last-child) {
  margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
  #page_first .content:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 72);
  }
}
#page_first .container {
  width: 1120px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #page_first .container {
    width: 92vw;
  }
}
#page_first .ttl_common {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #page_first .ttl_common {
    gap: 0;
  }
}
#page_first .ttl_common:not(:last-child) {
  margin-bottom: 34px;
}
@media screen and (max-width: 767px) {
  #page_first .ttl_common:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 33);
  }
}
#page_first .ttl_common em {
  line-height: calc(40 / 28);
  font-size: 28px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #page_first .ttl_common em {
    line-height: calc(40 / 28);
    font-size: calc(100vw / var(--viewport) * 28);
  }
}
#page_first .ttl_common strong {
  line-height: calc(52 / 36);
  font-size: 36px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  #page_first .ttl_common strong {
    line-height: calc(50 / 36);
    font-size: calc(100vw / var(--viewport) * 36);
  }
}
#page_first .btn_wrapper {
  display: flex;
  justify-content: center;
}
#page_first .btn_wrapper .btn {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 460px;
  height: 100px;
  border-radius: 18px;
  background-color: #026EA8;
  font-weight: 600;
  font-size: 22px;
  color: #fff;
  background-image: url(../img/icon_arrow_btn.webp);
  background-repeat: no-repeat;
  background-size: 45px 9px;
  background-position: right 13px center;
  text-decoration: unset !important;
  text-align: center;
  line-height: 1.6;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  #page_first .btn_wrapper .btn {
    width: 72vw;
    height: 14.8vw;
    border-radius: 2.4vw;
    background-color: #026EA8;
    font-weight: 600;
    font-size: 3.4666vw;
    background-size: 6.6666vw 1.3333vw;
    background-position: right 4.8vw center;
  }
}
#page_first .btn_wrapper .btn:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
}
#page_first .btn_wrapper .btn:visited {
  color: #fff;
  text-decoration: unset;
}
@media screen and (max-width: 767px) {
}

/*=========================
top
==========================*/
#page_first .top {
  height: 400px;
  background-color: #000;
}
@media screen and (max-width: 767px) {
  #page_first .top {
    height: 69.0666vw;
  }
}
#page_first .top .container {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  background-image: url(../img/bg_top.webp);
  background-repeat: no-repeat;
  background-size: auto 100%;
}
@media screen and (max-width: 767px) {
  #page_first .top .container {
    width: 100%;
    background-image: url(../img/bg_top_sp.webp);
  }
}
#page_first .top h1 {
  text-align: center;
}
@media screen and (max-width: 767px) {
}
#page_first .top h1 em {
  display: block;
  font-weight: 600;
  font-size: 29px;
  color: #BBA171;
}
@media screen and (max-width: 767px) {
  #page_first .top h1 em {
    font-size: 4.8vw;
  }
}
#page_first .top h1 strong {
  display: block;
  margin-top: 10px;
  font-weight: 600;
  font-size: 36px;
  color: #fff;
}
@media screen and (max-width: 767px) {
  #page_first .top h1 strong {
    margin-top: 1.3333vw;
    font-size: 5.8666vw;
  }
}

/*=========================
introduction
==========================*/
#page_first .introduction {
  padding-top: 107px;
}
@media screen and (max-width: 767px) {
  #page_first .introduction {
    padding-top: calc(100vw / var(--viewport) * 84);
  }
}
#page_first .introduction .ttl {
  text-align: center;
}
#page_first .introduction .ttl:not(:last-child) {
  margin-bottom: 26px;
}
@media screen and (max-width: 767px) {
  #page_first .introduction .ttl:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 24);
  }
}
#page_first .introduction .ttl strong {
  line-height: calc(58 / 40);
  font-size: 40px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  #page_first .introduction .ttl strong {
    line-height: calc(58 / 40);
    font-size: calc(100vw / var(--viewport) * 40);
  }
}
#page_first .introduction .txt {
  line-height: calc(32 / 18);
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  #page_first .introduction .txt {
    line-height: calc(40 / 24);
    font-size: calc(100vw / var(--viewport) * 24);
  }
}
#page_first .introduction .txt:not(:last-child) {
  margin-bottom: 70px;
}
@media screen and (max-width: 767px) {
  #page_first .introduction .txt:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 73);
  }
}
#page_first .introduction .list {
  display: grid;
  grid-template-columns: repeat(4, 194px);
  justify-content: center;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  #page_first .introduction .list {
    grid-template-columns: repeat(2, calc(100vw / var(--viewport) * 286));
    gap: calc(100vw / var(--viewport) * 30);
  }
}
#page_first .introduction .list:not(:last-child) {
  margin-bottom: 80px;
}
@media screen and (max-width: 767px) {
  #page_first .introduction .list:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 81);
  }
}
#page_first .introduction .list .item .link {
  position: relative;
  display: block;
  background: #000;
  border-radius: 10px;
  padding: 17px 16px;
  height: 130px;
  text-align: center;
  line-height: calc(25 / 18);
  font-size: 18px;
  font-weight: 600;
  color: #BBA171;
  text-decoration: none;
  transition: opacity 0.3s;
}
@media screen and (max-width: 767px) {
  #page_first .introduction .list .item .link {
    border-radius: calc(100vw / var(--viewport) * 10);
    padding: calc(100vw / var(--viewport) * 26);
    height: calc(100vw / var(--viewport) * 170);
    line-height: calc(38 / 26);
    font-size: calc(100vw / var(--viewport) * 26);
  }
}
#page_first .introduction .list .item .link::after {
  content: "";
  bottom: 23px;
  left: 50%;
  position: absolute;
  background: #FFF;
  width: 19px;
  height: 17px;
  transform: translateX(-50%);
  clip-path: polygon(0 0, 50% 100%, 100% 0);
}
@media screen and (max-width: 767px) {
  #page_first .introduction .list .item .link::after {
    bottom: calc(100vw / var(--viewport) * 28);
    width: calc(100vw / var(--viewport) * 27);
    height: calc(100vw / var(--viewport) * 23);
  }
}
#page_first .introduction .list .item .link:hover {
  opacity: 0.8;
}

/*=========================
pre_visit
==========================*/
#page_first .pre_visit .list {
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
@media screen and (max-width: 767px) {
  #page_first .pre_visit .list {
    flex-wrap: wrap;
    justify-content: center;
    gap: calc(100vw / var(--viewport) * 30);
  }
}
#page_first .pre_visit .list .item .box {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #EDEDED;
  border-radius: 20px;
  padding: 6px 6px 15px;
  min-width: 200px;
  min-height: 200px;
}
@media screen and (max-width: 767px) {
  #page_first .pre_visit .list .item .box {
    border-radius: calc(100vw / var(--viewport) * 20);
    padding: calc(100vw / var(--viewport) * 6) calc(100vw / var(--viewport) * 6) calc(100vw / var(--viewport) * 15);
    min-width: calc(100vw / var(--viewport) * 210);
    min-height: calc(100vw / var(--viewport) * 210);
  }
}
#page_first .pre_visit .list .item .box:not(:last-child) {
  margin-bottom: 6px;
}
@media screen and (max-width: 767px) {
  #page_first .pre_visit .list .item .box:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 15);
  }
}
#page_first .pre_visit .list .item .box .label {
  text-align: center;
  line-height: calc(30 / 21);
  font-size: 21px;
  font-weight: 600;
}
@media screen and (max-width: 767px) {
  #page_first .pre_visit .list .item .box .label {
    line-height: calc(30 / 21);
    font-size: calc(100vw / var(--viewport) * 21);
  }
}
#page_first .pre_visit .list .item .box .label:not(:last-child) {
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  #page_first .pre_visit .list .item .box .label:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 10);
  }
}
#page_first .pre_visit .list .item .box .img {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 98px;
  height: 82px;
}
@media screen and (max-width: 767px) {
  #page_first .pre_visit .list .item .box .img {
    width: calc(100vw / var(--viewport) * 103);
    height: calc(100vw / var(--viewport) * 88);
  }
}
#page_first .pre_visit .list .item .box .img:not(:last-child) {
  margin-bottom: 8px;
}
@media screen and (max-width: 767px) {
  #page_first .pre_visit .list .item .box .img:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 15);
  }
}
#page_first .pre_visit .list .item .box .img img {
  max-width: 100%;
  max-height: 100%;
  object-fit: contain;
}
#page_first .pre_visit .list .item .box .txt {
  display: flex;
  flex-direction: column;
  justify-content: center;
  flex-grow: 1;
  text-align: center;
  line-height: calc(22 / 16);
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  #page_first .pre_visit .list .item .box .txt {
    justify-content: flex-start;
    line-height: calc(22 / 16);
    font-size: calc(100vw / var(--viewport) * 16);
  }
}
#page_first .pre_visit .list .item .more {
  display: flex;
  flex-direction: column;
  align-items: center;
}
#page_first .pre_visit .list .item .more .link {
  text-align: center;
  line-height: calc(25 / 17);
  font-size: 17px;
  font-weight: 500;
  text-decoration: none;
  transition: opacity 0.3s;
}
@media screen and (max-width: 767px) {
  #page_first .pre_visit .list .item .more .link {
    line-height: calc(26 / 20);
    font-size: calc(100vw / var(--viewport) * 20);
  }
}
#page_first .pre_visit .list .item .more .link:hover {
  opacity: 0.8;
}

/*=========================
policy
==========================*/
#page_first .policy .list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  background: #EDEDED;
  padding: 40px 40px 30px;
}
@media screen and (max-width: 767px) {
  #page_first .policy .list {
    grid-template-columns: 1fr;
    gap: calc(100vw / var(--viewport) * 32);
    margin-left: calc(100vw / var(--viewport) * -30);
    margin-right: calc(100vw / var(--viewport) * -30);
    padding: calc(100vw / var(--viewport) * 40) calc(100vw / var(--viewport) * 30) calc(100vw / var(--viewport) * 30);
  }
}
#page_first .policy .list .item {
  display: flex;
  flex-direction: column;
}
#page_first .policy .list .item .label {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #000;
  padding-top: 1px;
  padding-bottom: 4px;
}
@media screen and (max-width: 767px) {
  #page_first .policy .list .item .label {
    padding-top: calc(100vw / var(--viewport) * 6);
    padding-bottom: calc(100vw / var(--viewport) * 6);
  }
}
#page_first .policy .list .item .label .case {
  margin-bottom: -5px;
  text-align: center;
  line-height: calc(32 / 22);
  font-size: 22px;
  font-weight: 600;
  color: #BBA171;
}
@media screen and (max-width: 767px) {
  #page_first .policy .list .item .label .case {
    margin-bottom: calc(100vw / var(--viewport) * -9);
    line-height: calc(44 / 30);
    font-size: calc(100vw / var(--viewport) * 30);
  }
}
#page_first .policy .list .item .label strong {
  text-align: center;
  line-height: calc(35 / 24);
  font-size: 24px;
  font-weight: 600;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  #page_first .policy .list .item .label strong {
    line-height: calc(52 / 36);
    font-size: calc(100vw / var(--viewport) * 36);
  }
}
#page_first .policy .list .item .img:not(:last-child) {
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  #page_first .policy .list .item .img:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 9);
  }
}
#page_first .policy .list .item .txt_box {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
#page_first .policy .list .item .txt_box .txt {
  line-height: calc(32 / 18);
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  #page_first .policy .list .item .txt_box .txt {
    line-height: calc(40 / 24);
    font-size: calc(100vw / var(--viewport) * 24);
  }
}

/*=========================
flow
==========================*/
#page_first .flow .list {
  display: flex;
  flex-direction: column;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  #page_first .flow .list {
    gap: calc(100vw / var(--viewport) * 32);
  }
}
#page_first .flow .list .item {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto 1fr;
  gap: 10px 40px;
}
@media screen and (max-width: 767px) {
  #page_first .flow .list .item {
    display: block;
  }
}
#page_first .flow .list .item .label {
  grid-area: 1 / 1 / 2 / 2;
  display: flex;
  align-items: center;
  gap: 9px;
  border-bottom: 1px solid #000;
  padding-bottom: 14px;
  cursor: default;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  #page_first .flow .list .item .label {
    position: relative;
    gap: calc(100vw / var(--viewport) * 12);
    padding-bottom: calc(100vw / var(--viewport) * 17);
    padding-right: calc(100vw / var(--viewport) * 28);
    cursor: pointer;
    pointer-events: auto;
  }
}
#page_first .flow .list .item:nth-child(even) .label {
  grid-area: 1 / 2 / 2 / 3;
}
@media screen and (max-width: 767px) {
  #page_first .flow .list .item .label::before {
    content: "";
    position: absolute;
    top: calc((100% - (100vw / var(--viewport) * 17)) / 2);
    right: 0;
    transform: translateY(-50%);
    background: #000;
    width: calc(100vw / var(--viewport) * 28);
    height: calc(100vw / var(--viewport) * 4);
  }
}
@media screen and (max-width: 767px) {
  #page_first .flow .list .item .label::after {
    content: "";
    position: absolute;
    top: calc((100% - (100vw / var(--viewport) * 17)) / 2);
    right: 0;
    transform: translateY(-50%) rotate(90deg);
    background: #000;
    width: calc(100vw / var(--viewport) * 28);
    height: calc(100vw / var(--viewport) * 4);
    transition: transform 0.2s;
  }
}
@media screen and (max-width: 767px) {
  #page_first .flow .list .item .label.active::after {
    transform: translateY(-50%);
  }
}
#page_first .flow .list .item .label .step {
  position: relative;
  top: 1px;
  background: #000;
  padding-left: 10px;
  padding-bottom: 1px;
  padding-right: 10px;
  line-height: calc(24 / 20);
  font-size: 20px;
  font-weight: 700;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  #page_first .flow .list .item .label .step {
    top: calc(100vw / var(--viewport) * 2);
    padding-left: calc(100vw / var(--viewport) * 14);
    padding-bottom: calc(100vw / var(--viewport) * 2);
    padding-right: calc(100vw / var(--viewport) * 14);
    line-height: calc(34 / 25);
    font-size: calc(100vw / var(--viewport) * 25);
  }
}
#page_first .flow .list .item .label strong {
  line-height: calc(35 / 24);
  font-size: 24px;
  font-weight: 700;
}
@media screen and (max-width: 767px) {
  #page_first .flow .list .item .label strong {
    line-height: calc(44 / 30);
    font-size: calc(100vw / var(--viewport) * 30);
  }
}
#page_first .flow .list .item .detail {
  display: contents;
}
@media screen and (max-width: 767px) {
  #page_first .flow .list .item .detail {
    display: none;
    padding-top: calc(100vw / var(--viewport) * 10);
  }
}
#page_first .flow .list .item .detail .txt {
  grid-area: 2 / 1 / 3 / 2;
  line-height: calc(32 / 18);
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  #page_first .flow .list .item .detail .txt {
    line-height: calc(40 / 24);
    font-size: calc(100vw / var(--viewport) * 24);
  }
}
@media screen and (max-width: 767px) {
  #page_first .flow .list .item .detail .txt:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 30);
  }
}
#page_first .flow .list .item:nth-child(even) .txt {
  grid-area: 2 / 2 / 3 / 3;
}
#page_first .flow .list .item .detail .movie {
  grid-area: 1 / 2 / 3 / 3;
}
#page_first .flow .list .item:nth-child(even) .movie {
  grid-area: 1 / 1 / 3 / 2;
}

/*=========================
guide
==========================*/
#page_first .guide .list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  background: #EDEDED;
  padding: 40px 40px 30px;
}
@media screen and (max-width: 767px) {
  #page_first .guide .list {
    grid-template-columns: 1fr;
    gap: calc(100vw / var(--viewport) * 32);
    margin-left: calc(100vw / var(--viewport) * -30);
    margin-right: calc(100vw / var(--viewport) * -30);
    padding: calc(100vw / var(--viewport) * 40) calc(100vw / var(--viewport) * 30) calc(100vw / var(--viewport) * 30);
  }
}
#page_first .guide .list .item {
  display: flex;
  flex-direction: column;
}
#page_first .guide .list .item .label {
  display: flex;
  flex-direction: column;
  align-items: center;
  background: #000;
  padding-top: 1px;
  padding-bottom: 4px;
}
@media screen and (max-width: 767px) {
  #page_first .guide .list .item .label {
    padding-top: calc(100vw / var(--viewport) * 6);
    padding-bottom: calc(100vw / var(--viewport) * 6);
  }
}
#page_first .guide .list .item .label .case {
  margin-bottom: -5px;
  text-align: center;
  line-height: calc(32 / 22);
  font-size: 22px;
  font-weight: 600;
  color: #BBA171;
}
@media screen and (max-width: 767px) {
  #page_first .guide .list .item .label .case {
    margin-bottom: calc(100vw / var(--viewport) * -9);
    line-height: calc(44 / 30);
    font-size: calc(100vw / var(--viewport) * 30);
  }
}
#page_first .guide .list .item .label strong {
  text-align: center;
  line-height: calc(35 / 24);
  font-size: 24px;
  font-weight: 600;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  #page_first .guide .list .item .label strong {
    line-height: calc(52 / 36);
    font-size: calc(100vw / var(--viewport) * 36);
  }
}
#page_first .guide .list .item .img:not(:last-child) {
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  #page_first .guide .list .item .img:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 9);
  }
}
#page_first .guide .list .item .txt_box {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
#page_first .guide .list .item .txt_box .txt {
  line-height: calc(32 / 18);
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  #page_first .guide .list .item .txt_box .txt {
    line-height: calc(40 / 24);
    font-size: calc(100vw / var(--viewport) * 24);
  }
}
@media screen and (max-width: 767px) {
  #page_first .guide .list .item .txt_box .txt:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 10);
  }
}
#page_first .guide .list .item .txt_box .link {
  line-height: 32px;
  font-size: 15px;
  text-align: right;
  text-decoration: underline;
  transition: opacity 0.3s;
}
@media screen and (max-width: 767px) {
  #page_first .guide .list .item .txt_box .link {
    margin-left: auto;
    margin-right: calc(100vw / var(--viewport) * 21);
    line-height: calc(40 / 24);
    font-size: calc(100vw / var(--viewport) * 24);
  }
}
#page_first .guide .list .item .txt_box .link:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
  #page_first .guide .list .item .txt_box .link:hover {
  }
}

/*=========================
discount
==========================*/
#page_first .discount .txt {
  line-height: calc(32 / 18);
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  #page_first .discount .txt {
    line-height: calc(40 / 24);
    font-size: calc(100vw / var(--viewport) * 24);
  }
}
#page_first .discount .txt:not(:last-child) {
  margin-bottom: 32px;
}
@media screen and (max-width: 767px) {
  #page_first .discount .txt:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 32);
  }
}
#page_first .discount .img:not(:last-child) {
  margin-bottom: 40px;
}
@media screen and (max-width: 767px) {
  #page_first .discount .img:not(:last-child) {
    margin-bottom: calc(100vw / var(--viewport) * 40);
  }
}

/*=========================
qa
==========================*/
#page_first .qa .qa_list {
  margin-top: 36px;
}
@media screen and (max-width: 767px) {
  #page_first .qa .qa_list {
    margin-top: 4.8vw;
  }
}
#page_first .qa dl + dl {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  #page_first .qa dl + dl {
    margin-top: 4.2666vw;
  }
}
#page_first .qa dt {
  display: flex;
  align-items: center;
  position: relative;
  background-color: #3C3A39;
  color: #fff;
  padding: 20px 0 22px 20px;
  font-weight: 600;
  font-size: 28px;
  cursor: pointer;
  transition: 0.3s;
}
@media screen and (max-width: 767px) {
  #page_first .qa dt {
    padding: 1.3333vw 0 1.8666vw 2.6666vw;
    font-weight: 600;
    font-size: 3.7333vw;
    line-height: 1.5;
  }
}
#page_first .qa dt:hover {
  opacity: 0.8;
}
@media screen and (max-width: 767px) {
}
#page_first .qa dt:before {
  display: block;
  width: 52px;
  height: 59px;
  margin-right: 18px;
  background-image: url(../img/icon_q.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  content: "";
}
@media screen and (max-width: 767px) {
  #page_first .qa dt:before {
    display: block;
    width: 6.9333vw;
    height: 7.8666vw;
    margin-right: 2.4vw;
    content: "";
  }
}
#page_first .qa dt span {
  display: block;
  position: absolute;
  top: 50%;
  right: 19px;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
}
@media screen and (max-width: 767px) {
  #page_first .qa dt span {
    right: 2.5333vw;
    width: 4.2666vw;
    height: 4.2666vw;
  }
}
#page_first .qa dt span:before, #page_first .qa dt span:after {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  content: "";
}
@media screen and (max-width: 767px) {
  #page_first .qa dt span:before, #page_first .qa dt span:after {
    width: 100%;
    height: 2px;
  }
}
#page_first .qa dt span:before {
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
}
#page_first .qa dt span:after {
  transform: translateY(-50%) rotate(90deg);
  transition: 0.2s;
}
@media screen and (max-width: 767px) {
}
#page_first .qa dt.active span:after {
  transform: translateY(-50%);
}
@media screen and (max-width: 767px) {
}
#page_first .qa dd {
  display: none;
  padding-top: 22px;
}
@media screen and (max-width: 767px) {
  #page_first .qa dd {
    display: none;
    padding-top: 3.7333vw;
  }
}
#page_first .qa dd .ttl {
  display: flex;
  align-items: center;
  position: relative;
  padding-left: 20px;
  font-weight: 600;
  font-size: 28px;
  color: #BBA171;
}
@media screen and (max-width: 767px) {
  #page_first .qa dd .ttl {
    padding-left: 2.6666vw;
    font-weight: 600;
    font-size: 3.7333vw;
  }
}
#page_first .qa dd .ttl:before {
  display: block;
  width: 52px;
  height: 53px;
  margin-right: 18px;
  background-image: url(../img/icon_a.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  content: "";
}
@media screen and (max-width: 767px) {
  #page_first .qa dd .ttl:before {
    width: 6.9333vw;
    height: 7.0666vw;
    margin-right: 2.4vw;
  }
}
#page_first .qa dd p {
  padding-top: 20px;
  padding-bottom: 30px;
  font-size: 18px;
  line-height: 1.8;
}
@media screen and (max-width: 767px) {
  #page_first .qa dd p {
    padding-top: 3.6vw;
    padding-bottom: 0;
    font-size: 3.2vw;
    line-height: 1.8;
  }
}
#page_first .qa .btn_wrapper {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  #page_first .qa .btn_wrapper {
    margin-top: 4vw;
  }
}